## seerai 0.1.0

=== debian/changelog ===
seerai (0.1.0) stable; urgency=low

  * First version in extras-devel. 
  * Shows some streams from Italian Rai-RV	


 -- Ernesto de Bernardis <maemo@debernardis.it>  Sat, 04 Oct 2010 14:30:00 +0000
