=== debian/control ===
Source: seerai
Section: user/multimedia
Priority: extra
Maintainer: Ernesto de Bernardis <maemo@debernardis.it>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: seerai
XB-Maemo-Display-Name: Seerai
Architecture: all
Depends: zenity, python, python-httplib2, kmplayer
Suggests:
Conflicts: 
Description: Shows some Italian Rai-TV streams
XB-Maemo-Upgrade-Description:
XSBC-Bugtracker: mailto:maemo@debernardis.it
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAAXNSR0IArs4c
 6QAAAv1QTFRFAIAAAAAAgIAAAACAgACAAICAwMDAwNzApsrwBAQECAgIDAwM
 ERERFhYWHBwcIiIiKSkpVVVVTU1NQkJCOTk5/3yA/1BQ1gCTzOz/79bG5+fW
 ramQMwAAZgAAmQAAzAAAADMAMzMAZjMAmTMAzDMA/zMAAGYAM2YAZmYAmWYA
 zGYA/2YAAJkAM5kAZpkAmZkAzJkA/5kAAMwAM8wAZswAmcwAzMwA/8wAZv8A
 mf8AzP8AAAAzMwAzZgAzmQAzzAAz/wAzADMzMzMzZjMzmTMzzDMz/zMzAGYz
 M2YzZmYzmWYzzGYz/2YzAJkzM5kzZpkzmZkzzJkz/5kzAMwzM8wzZswzmcwz
 zMwz/8wzM/8zZv8zmf8zzP8z//8zAABmMwBmZgBmmQBmzABm/wBmADNmMzNm
 ZjNmmTNmzDNm/zNmAGZmM2ZmZmZmmWZmzGZmAJlmM5lmZplmmZlmzJlm/5lm
 AMxmM8xmmcxmzMxm/8xmAP9mM/9mmf9mzP9m/wDMzAD/AJmZmTOZmQCZzACZ
 AACZMzOZZgCZzDOZ/wCZAGaZM2aZZjOZmWaZzGaZ/zOZM5mZZpmZmZmZzJmZ
 /5mZAMyZM8yZZsxmmcyZzMyZ/8yZAP+ZM/+ZZsyZmf+ZzP+Z//+ZAADMMwCZ
 ZgDMmQDMzADMADOZMzPMZjPMmTPMzDPM/zPMAGbMM2bMZmaZmWbMzGbM/2aZ
 AJnMM5nMZpnMmZnMzJnM/5nMAMzMM8zMZszMmczMzMzM/8zMAP/MM//MZv+Z
 mf/MzP/M///MMwDMZgD/mQD/ADPMMzP/ZjP/mTP/zDP//zP/AGb/M2b/ZmbM
 mWb/zGb//2bMAJn/M5n/Zpn/mZn/zJn//5n/AMz/M8z/Zsz/mcz/zMz//8z/
 M///Zv/Mmf//zP///2ZmZv9m//9mZmb//2b/Zv//pQAhX19fd3d3hoaGlpaW
 y8vLsrKy19fX3d3d4+Pj6urq8fHx+Pj4//vwoKCkgICA/wAAAP8A//8AAAD/
 /wD/AP//////Z2T4MQAAAAF0Uk5TAEDm2GYAAAABYktHRACIBR1IAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2goECBUUmd95zgAAAK9JREFUOMut
 ktERBBEQRKdjkIFwRCkPWUhDDlOH5ZhhuY979ku/aqMWhQtkLxARDlAhuFds
 E8yKc8yT0BsT0oPJOTAJLPBFgBTiTBFczoUA5AT1iz4YNWQR2opdkEMOAe0I
 PWQ9Is/1CLwZUjSwHjJtBD2kuGYWYGFFgxZyjqOgGrxkbahwWQ+6YfO7RcP1
 wRyFf7zq+q5pYd7c5fNuL1KM7R8Eor1xLBjBW/5NzsIHb5gm9MmLkd8AAAAA
 SUVORK5CYII=
 ====
