## seerai 0.1.1

=== debian/changelog ===
seerai (0.1.1) stable; urgency=low

  * Built for armel target


 -- Ernesto de Bernardis <maemo@debernardis.it>  Sat, 04 Oct 2010 14:30:00 +0000
 
 seerai (0.1.0) stable; urgency=low

  * First version in extras-devel. 
  * Shows some streams from Italian Rai-RV	


 -- Ernesto de Bernardis <maemo@debernardis.it>  Sat, 04 Oct 2010 14:30:00 +0000
