## seerai 0.1.2

=== debian/changelog ===
seerai (0.1.2) stable; urgency=low

  * Corrections in postinst

 -- Ernesto de Bernardis <maemo@debernardis.it>  Sat, 04 Oct 2010 14:30:00 +0000
