## seerai 0.1.3

=== debian/changelog ===
seerai (0.1.3) stable; urgency=low

  * Added Rai3, Rai5, RaiSport2

 -- Ernesto de Bernardis <maemo@debernardis.it>  Tue, 12 Apr 2011 18:10:00 +0200
