## seerai 0.1.3.1

=== debian/changelog ===
seerai (0.1.3.1) stable; urgency=low

  * Channel list corrected

 -- Ernesto de Bernardis <maemo@debernardis.it>  Tue, 12 Apr 2011 18:25:00 +0200
