## seerai 0.1.3.2

=== debian/changelog ===
seerai (0.1.3.2) stable; urgency=low

  * RaiSport1 corrected

 -- Ernesto de Bernardis <maemo@debernardis.it>  Tue, 12 Apr 2011 18:25:00 +0200
