=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: seerai
 XB-Maemo-Display-Name: Seerai
-Architecture: all
+Architecture: armel
 Depends: zenity, python, python-httplib2, kmplayer
 Suggests:
 Conflicts:
